/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {

	/* container */
	#container {
		width: 100%;
	}
	
	#mainNav {
		padding-top: 5x;
	}
	
	#header, #grid {
		height: auto;
		margin:0;
		padding: 20px 0 3px 20px;
	}
	
	#content .post {
    margin: 0 0 40px 20px;
	}
	
	#sidebar ul.recentPostsSidebar strong {
		width: 58%;
	}

	/* content */
	#content {
		width: 60%;
		padding-top: 15px;
		
	}
	
	#content .postThumb {
		width:97%;
		height:auto;
	}
	
	#content.full {
		padding: 1% 0;
		width: 95%;
	}
	
	#content.full .postThumb {
		width: 400px;
		height:auto;
		float:right;
		clear:both;
		margin:0 0 5px 10px;
	}

	/* sidebar */
	#sidebar {
		width: 30%;
	}
	
	.oneThird { width:95%;}
	
	#sidebar .widgetBox {
		padding: 0 5% 8% 2%;
		margin-bottom: 10px;
	}
	
	#footer .widgetBox {
		padding: 0 5% 8% 2%;
		margin: 0 10px 10px 10px;
	}

	/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		width: 100%;
		height: auto;
		min-height: 300px;
	}
	
	#commentForm textarea {
		width: 90%;
	}
	
	#archs .post {
		margin-right: 10px;
		height:250px;
		width:160px;
	}
	
	.gallery .wp-post-image {
		width:100%;
		height:auto;
	}
	
	#footer .oneThird {
		width: 30%;
	}
}

/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) {

	/* header */
	#headerBar {
		position:relative;
	}
	
	#header {
		height: auto;
		margin:0;
		padding: 20px 0 3px 20px;
	}
	
	#header h1 {
		font-size: 28px;
	}
	
	#logo img {
	max-height: 100px;
	width: auto;
	}
	
	#pageHead, #content .post {
		margin:0 0 40px 0px;
	}
	
	#content.full {
		width: auto;
	}
	
	#content.full .postThumb {
		width:95%;
		height:auto;
		float:none;
		clear:both;
		margin:0;
	}
	
	#grid {
		padding: 3px 10px;
	}

	
	#sidebar ul.recentPostsSidebar strong {
		width: 78%;
	}
	
	/* search form */
	#searchform {
		
		z-index: 100;
		height: 40px;
	}
	#searchform #s {
		width: 70px;
	}
	#searchform #s:focus {
		width: 150px;
	}

	/* main nav */
	#mainNav {
		position: static;
	}
	
	#main {
		padding-top: 0px;
	}
	
	#socialNetworks {
		padding-bottom: 5px;
		text-align:center;
	}

	/* site logo */
	#site-logo {
		margin: 15px 100px 5px 0;
		position: static;
	}

	/* site description */
	#site-description {
		margin: 0 0 15px;
		position: static;
	}

	/* content */
	#content {
		width: auto;
		float: none;
		margin: 15px 20px 5px 20px;
	}
	
	#content.full {
		padding: 5px 15px;
	}
	
	
	/* sidebar */
	#sidebar {
		width: 100%;
		margin: 0;
		float: none;
	}
	#sidebar .widgetBox {
		padding: 3% 4%;
		margin: 0 0 10px;
	}

	/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		min-height: 250px;
	}
	
	.secondary p.left {
		float:none;
		text-align:center;
		display:block;
	}
	
	.secondary p.right {
		float: none;
		text-align:center;
		display:block;
	}
	
	#archs {
		margin-left:0;
	}
	
	#archs .post {
		margin-right: 25px;
	}
	
	#footer .oneThird {
		width: 50%;
	}
}

/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 480px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}

	/* main nav */
	#mainNav a {
		font-size: 90%;
		padding: 10px 0px;
	}
	
	#mainNav li {
		margin: 0 25px 0 0;
	}
	
		#logo {		
	font-size: 16px;
	}
	
	
	#logo img {
	max-height: 80px;
	width: auto;
	}
	
	#header h1 {
		font-size: 24px;
	}
	
	.post img.size-medium {
		width: 200px;
		height:auto;
	}
	
	#footer .oneThird {
		width: 95%;
	}
	
	.box, .box img {
		width: 280px;
		height:auto;
	}

}

